PRODUCT STUDIO
Obrázky produktu1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link DES-3052 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Shlukování připojení
Ano
Maximální rychlost přenosu dat
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet měděných portů Gigabit Ethernet
4
Počet portů SFP/SFP+
2
Počet portů SFP-SFP
2
Rozsah MTBF
292133 Hodin
Bezpečnost
cUL, LVD
Rozsah provozní vlhkosti
5 - 95%
Požadavky na výkon
10 - 240 VAC, 50 - 60HZ
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Flash paměť
Rozsah teploty úložiště Celsius
Kontaktní vrstva
Typ klávesy
Kapacita tranzitního routingu
Kapacita směrování/přepínání
17,6 Gbit/s
Počet slotů pro moduly SFP
Elektromagnetické emise
FCC Class A, CE, C-Tick, VCCI Class A
Odvod tepla
8696 BTU/s
Vstup konzole
RS-232
Podpora MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Metoda ověření
802.1X
®